@charset "utf-8";
/* CSS Document */

body {    
	line-height: 21px;
	font-family: Tahoma;
    font-size: 12px;
    color: #FFFFFF;
	background-color:#6F6E6E;}

.header {
	background-image:url(../images/header.png);
	background-repeat:repeat-x;
    height: 72px;
    border-bottom: 1px solid #003333;
	color:#FFFFFF;
}

.header2 {
	background-color: #118947;
    height: 300px;
	height: 40px;
}



.area  {
    background-color: #215b87;
    height: 300px;
}
.pata {
    border-top: 1px solid #2f2f2f;
    background: #171717;
	 padding: 22px 0px 22px 0px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    padding: 0px 0px 10px 0px;
	margin: 0px;
    /* color: #003333; */
	color: #FFFFFF;
    line-height: 1em;
	font-size: 28px;
}
.foto { padding-left: 0; border: 1px solid #000; float:right;  }
.hp { margin-top: 70px;}


  @media (max-width: 992px) {

.foto { float: none; }
.text { text-align:center; padding-top: 10px;}
.hp { margin-top: 20px;}
.logo { text-align:center;}
  
  }
  